@echo off
setlocal ENABLEDELAYEDEXPANSION
set SCRIPTINGSERVER_USERDIR=%CD%
cd /d %~dp0
if defined CLASSPATH (set CLASSPATH=%CLASSPATH%;./bin) else (set CLASSPATH=./bin)
FOR /R .\lib %%G IN (*.jar) DO set CLASSPATH=!CLASSPATH!;%%G
Echo The Classpath definition is %CLASSPATH%
rem Replace javaw with java to see logging output in the console window
start javaw -Dorg.bouncycastle.asn1.allow_unsafe_integer=true -Djava.library.path=./lib org.openscdp.scriptingserver.jetty.TrayLauncher
